/*
Theme Name: Conseil Child
Theme URI: https://conseil.pixfort.com/
Author: pixfort
Template: conseil
Author URI: http://themeforest.net/user/pixfort
Description: Conseil child theme
Version: 1.0.0
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: dmm
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/

.btn>span {
	letter-spacing: 0.05rem;
}

.dmm-menu-header li.nav-item {
	text-transform: uppercase;
}

.back_to_top {
	bottom: -10px !important;
	right: 20px !important;
}

.pix-popup-launcher {
	bottom: 80px !important;
	background: var(--pix-primary-light);
}

#pix_popup_5445 .pix-dialog-inner {
	bottom: 50px;
}

.pix-launcher-close .pixfort-icon {
	background: var(--pix-primary-light);
	fill: var(--pix-blue);
}

.pix-launcher-close svg,
#pix_popup_5445 .pix-btn-div {
	background: var(--pix-primary-light);
	color: var(--pix-blue);
}

.pix-launcher-close svg {
  	color: var(--pix-blue);
}

/*HOME*/
#servicios-carusell .swiper-slide {
	margin-top: 20px;
	margin-bottom: 10px;
}

#servicios-carusell .elementor-swiper-button svg {
	fill: var(--pix-primary);
}

#servicios-carusell .servicios-carusell-item {
	border: 2px solid var(--e-global-color-pixPrimaryColor);
	border-radius: calc(var(--pix-border-radius-large)*2);
}

#servicios-carusell .servicios-carusell-label .elementor-widget-container {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}

#servicios-carusell .servicios-carusell-label .pix-highlighted-element {
	background-color: var(--pix-purple-light);
	font-size: 80%;
	padding: 0px 15px;
	border-radius: var(--pix-border-radius-normal);
}

#servicios-carusell .servicios-carusell-label span {
	color: var(--pix-primary) !important;
}

#servicios-carusell .servicios-carusell-h h3 {
	color: var(--pix-primary);
	font-weight: 500;
}

#servicios-carusell .e-con-full {
	gap: 10px;
}

#servicios-carusell .servicios-carusell-desc p {
	line-height: 1.4rem;
	font-size: 90%;
}

#servicios-carusell .e-divider-base {
	background-color: var(--pix-gray-2);
	height: 2px;
}

#servicios-carusell .home-servicios-boton {
	margin: 0 auto;
	background-color: var(--pix-green);
}